---
group:
  name: 'SocialSisterYi'
  description: ''
  projects:
  - name: 'bilibili-API-collect'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bilibili-api-collect'
    description: ''
    mirrorRelease: false
    topic: ''
  